<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:src="@drawable/bg_quick_login" />

    <com.gh.gamecenter.common.view.StatusBarView
        android:id="@+id/statusBarView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <ImageView
        android:id="@+id/closeBtn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/statusBarView"
        android:padding="12dp"
        app:srcCompat="@drawable/ic_login_close" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="422dp"
        android:includeFontPadding="false"
        android:text="本机号码"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="12sp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="440dp"
        android:layout_centerHorizontal="true">

        <TextView
            android:id="@+id/phonePlaceHolder"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:includeFontPadding="false"
            android:text="133****0000"
            android:textSize="28dp"
            android:textStyle="bold"
            android:visibility="invisible" />

        <ImageView
            android:id="@+id/changeLoginBtn"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:padding="2dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="8dp"
            android:layout_toRightOf="@+id/phonePlaceHolder"
            android:src="@drawable/ic_quick_login_change" />
    </RelativeLayout>

    <TextView
        android:id="@+id/descTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="478dp"
        android:includeFontPadding="false"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="12sp"
        tools:text="中国移动提供认证服务" />

    <ImageView
        android:id="@+id/recommendIv"
        android:layout_width="36dp"
        android:layout_height="20dp"
        android:layout_alignParentRight="true"
        android:layout_marginTop="512dp"
        android:layout_marginRight="64dp"
        android:src="@drawable/ic_quick_login_recommend" />

    <View
        android:id="@+id/privacyCheckboxClickView"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginTop="592dp"
        android:layout_marginLeft="36dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="692dp"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/qqBtn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:background="@drawable/bg_quick_login_third_party"
            android:src="@drawable/ic_quick_login_qq" />

        <ImageView
            android:id="@+id/wechatBtn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="32dp"
            android:padding="10dp"
            android:background="@drawable/bg_quick_login_third_party"
            android:src="@drawable/ic_quick_login_wechat" />

        <ImageView
            android:id="@+id/weiboBtn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="32dp"
            android:padding="10dp"
            android:background="@drawable/bg_quick_login_third_party"
            android:src="@drawable/ic_quick_login_weibo" />
    </LinearLayout>

</RelativeLayout>